/* !Base Style */
body{font-family: Arial, sans-serif;}

/* ! Header */

.header{
    border: 1px solid Lime;
    width:100%;
    top:0;
    left:0;
    padding: 30px;
    display:flex
}
.menu{
    border: 1px solid Pink;
    width: 100%;
    }
    body {
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
}
ul#menu {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    list-style: none;
}
<span style="background-color:orange; border:2px solid black; padding:4px; width:150px">
     <a href=#"Lezione 2">Lezione 2</a>
</span>
}

.container {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

h1 {
    color: #333;
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
    background-color: #696969;
}
h2 {
    color: #333;
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
    }
h3 {
    color: #333;
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
    }
h4 {
    color: #333;
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
    }
h5 {
    color: #333;
    font-family: Arial, sans-serif;
    text-align: center;
    text-decoration: none;
    }

audio {
    width: 100%;
    margin-top: 20px;
}







